Find Your Device:
Or Continue to Thread: i need a stock rom or a suitab…
28th February 2014, 06:54 AM |#2  
wulsic's Avatar
Recognized Contributor
Flag Nijmegen
Thanks Meter: 2,065
 
More
I should say that you need to flash a ROM from 4.1 tot 4.4 version. You can try to flash neatrom cyanogenmod etc. There is no best ROM its al up to your style and recommendations what is the best ROM what is making the finishing touches.

Verstuurd vanaf mijn Nexus 4 met Tapatalk